/**

Stylesheet dedicated to predefined joomla classes

**/

/* CONTENTPAGETITLE */

.contentpagetitle{
	font-family:Georgia,"Times New Roman",Serif;
	font-size:22px;
	font-style:italic;
	font-weight:500;
	text-decoration: none;
	color:#514F4F;
}

.contentheading a:hover {
	text-decoration:underline;
	color:#888888;
}

/* CONTENTPANEOPEN*/

.contentpaneopen p{
	font-family:Verdana;
	font-size:13px;
	color:#514F4F;
	line-height:150%;
}

.contentpaneopen p a{
	font-family:Verdana;
	font-size:13px;
	color:#514F4F;
	line-height:150%;
}

.contentpaneopen p a:hover{
	font-family:Verdana;
	font-size:13px;
	color:#000000;
	line-height:150%;
}

.contentpaneopen li{
	font-family:Verdana;
	font-size:13px;
	color:#514F4F;
	line-height:150%;
}

.contentpaneopen ol{
	font-family:Verdana;
	font-size:13px;
	color:#514F4F;
	line-height:150%;
}

/* SYSTEM */

dl#system-message dt.notice{
	list-style-type: none;
  font-size:12px;
	margin:0px;
  padding:0px;
	font-weight:bold;
}

dl#system-message dd.notice ul li{
	list-style-type: none;
  font-size:12px;
	margin:0px;
  padding:0px;
}

/* OTHER */

.small{
	font-family:Georgia,"Times New Roman",Serif;
	font-size:10px;
	text-decoration: none;
	color:#727070;
}

.article_separator{
	border-top: 1px dotted #999999;
	display: block;
	margin-bottom:10px;
}

.pagenav {
	color:#000000;
	font-family:Verdana;
	font-size:12px;
}

a.readon {
	font-family:Verdana;
	font-size:12px;
	font-weight:600;
	color:#999999;
	display:block;
	text-align:right;
	margin: 0px 0px 10px 0px;
	text-decoration:none;
}

a:hover.readon{
	text-decoration:underline;
}